<!DOCTYPE html>
<html>
<head>
	<title>	Activity Music Index Page</title>
</head>

<body>
		<h1 align="	center">	You are at the Activity/music/index page</h1>

		<img src="../images/music.png" width="300" height="300">

		<ol type="A">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>
</body>
</html>